Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 13:15:30 +0000 (UTC)

Hi LSM Automation Bot,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">My Mobile No. 0572068465 <div dir="auto">My Location: King Abdulaziz Road, Yanbu Al Bahar, Yanbu, Saudi Arabia (nearby at Yanbu Chamber of Commerce)</div>
<div dir="auto"><br></div>
<div dir="auto">This is to please delivery as earliest time because I have an corporate event tomorrow to wear what I have bought from your store (the Blazer). </div>
<div dir="auto"><br></div>
<div dir="auto">I am looking forward for your urgent action on this.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you.</div>
<div dir="auto"><br></div>
<div dir="auto">Ferdinand</div>
</div>
<div class="gmail_extra">
<br><div class="gmail_quote"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mar 13, 2023 2:20 PM, Landmark Group &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote class="quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div>Dear Customer,</div>

<div> </div>

<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>

<div> </div>

<div>We sincerely apologize for this unexpected delay in delivery of your order. This is definitely not the kind of experience we wish for you when placing the order with us.</div>

<div> </div>

<div>As we can see your order has been shipped out already from our warehouse under the following AWB:  CRDSAL0737209023 , you can track your order here:  <a href="https://splonline.com.sa/en/shipmentdetailsstatic/?tid=CRDSAL0737209023" rel="noreferrer">https://splonline.com.sa/en/shipmentdetailsstatic/?tid=CRDSAL0737209023</a>
</div>

<div> </div>

<div>We request you to please share with us your contact number as well as your full address so that we can arrange the delivery for you accordingly.</div>

<div> </div>

<div>We are looking forward to hear from you soon. Thank you for your help!</div>

<div> </div>

<div>Thanks,</div>

<div>Splash Support Team</div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">5838800:1125156</span>

</div></blockquote>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5838800